SRGoBack = "Back";
SRGoForward = "Forward";
SRReloadPage = "Reload";
SRStopLoading = "Stop";
SRGoHome = "Home";
SRURL = "URL";
SRSidebar = "Sidebar";
SRShowSidebar = "Show Sidebar";
SRHideSidebar = "Hide Sidebar";
SRBookmarkPage = "Bookmark Page";
SRNewTab = "New Tab";
SRCloseTab = "Close Tab";
SRBiggerText = "Bigger Text";
SRSmallerText = "Smaller Text";
SRCustomize = "Customize";
SRSearch = "Search";
SRSearchBy = "Search By %@";
SRBrowse = "Browse";
